@charset "UTF-8";

#box_area{
	background: url(/img/common/bg_warpper.gif) repeat-x top;
	padding-top: 0px;
}
#content .col_box { margin-bottom: 10px; }
#biotin_t .img{ width: 280px;}
#biotin_t .msg{ width: 450px; padding-top: 20px;}
#biotin_t .msg p{ font-size: 15px;}
#biotin_t .more img,
#voice_box .more img { width: 130px; }

#voice_box .voice strong{
	display: block;
	color: #f4a51b;
	margin-bottom:20px;
}
#voice_box .voice .img{
	text-align: center;
	padding: 35px 0;
}
#voice_box .voice .img img{
	width: 50%;
}